# strict_dart

The Dart analyzer settings with stricter linter rules that allow you to write more maintainable code and improve performance.

## Getting Started

- Add a dev dependency in your pubspec.yaml

```yaml
dev_dependencies:
  strict_dart: ^0.0.2
```

- Place an `analysis_options.yaml` at the root of your package.

- Include the next line in your `analysis_options.yaml`:

```yaml
include: package:strict_dart/analysis_options.yaml
```



[Static analysis details](https://dart.dev/guides/language/analysis-options)
